/*
 * account creation flow pages
 */

/**
 * page header
 */
#page-header {
	background:#8194ab;
	color:#ffffff;
	display:block;
	clear:both;
	overflow:hidden;
	padding:0 24px;
	line-height:36px;
	margin-bottom:20px;
}

#page-header .primary,
#page-header .secondary {
	padding:10px 0;
	display:inline-block;
	float:left;
	margin-right:14px;
	line-height:1em !important;
}

#page-header .divider {
	margin:12px 14px 10px 0;
	display:inline-block;
	float:left;
	line-height:1em !important;
}

/**
 * page content
 */
#page-content {
	padding-bottom:40px;
	display:block;
	overflow:hidden;
	clear:both;
	float:none;
}

#page-content .column {
	display:inline;
	clear:none;
}

#page-content .column#main {
	float:left;
	width:710px;
}

#page-content #main {
	min-height:600px;
}


#page-content #main h3 {
	margin-top:16px;
	margin-bottom:10px;
	line-height:28px;
}

#page-content #main h2 {
	margin-top:20px;
}

#page-content #main .login-select {
	width:300px;
	margin-top:20px;
}

#page-content .column#sidebar {
	float:right;
	width:270px;
	margin-right:0;
	padding-top:0 !important;
}

#page-content #sidebar h3 {
	margin:16px 0 !important;
}

#page-content #sidebar p {
	margin-bottom:14px !important;
	line-height:1.4em !important;
}


/**
 * login page
 */
.login-select a.btn.white {
	margin:4px 10px 6px !important;
	width:272px;
}


.login-select-boxes .login-select-box { 
	display:none;
	opacity:0;
	min-height:0;
}

.login-select-boxes .button_bar .btn {
	margin:6px 10px;
}


.login-select-boxes .forgot { 
	margin-left:10px;
	clear:both;
	margin-top:10px;
}

/**
 * physician select pages (edit + select)
 */
 
.account #page-content {
	overflow: visible;
}

.account #search_physician_form #physician_location {
	width: 400px;
	/*float: left;*/
	display: block;
}

.account #search_physician_form .control-group .control .btn {
	padding: 8px 14px 7px 14px !important;
	margin: 3px 0 0 0 !important;
}
.account #search_physician_form .control-group .control li {
	/*float: left;*/
	display: block;
}

.account #top_section {
	/*width:676px;*/
	margin-top:24px;
	margin-bottom:36px;
	font-size:18px;
	line-height:1.4em;
}


.account #physicians-results-container {
	height:auto !important;
	margin-bottom:20px;
	clear:both;
	display:block;
}

.account.edit_physician #physicians-results-container {
	margin-bottom:40px;
}

.account.select_physician #physicians-results-container .results_line {
	clear:both;
	/*overflow:hidden;*/
	border-bottom:1px solid #dddddd;
	padding-bottom:6px;
}

.account .h_line {
	clear:both;
	overflow:hidden;
	border-bottom:1px solid #dddddd;
	padding-bottom:16px;
}

.account.select_physician #physicians-results-container .results_line h3 {
	display:inline-block;
	float:left;
	width:660px;
}

.account.select_physician #physicians-results-container .results_line .btn.right {
	clear:none;
	float:right;
	display:inline;
}

.account.select_physician #physicians-results-container .results_line .edit_link {
	font-size:16px !important;
}


.account.select_physician #physicians_result {
	border:none;
	clear:both;
}

.account.select_physician #physicians-results {
	margin-bottom:0;
	clear:both;
}

.account.select_physician #physicians-results td {
	padding-top:1.2em;
	padding-bottom:1.2em;
}

.account #physicians-results-container #physicians-results tr {
	
}
.account #physicians-results-container #physicians-results {
	border-top: 1px solid #ddd;
}
.account #physicians-results-container #physicians-results tr td {
	border-bottom: 1px solid #ddd;
}


.account #physicians-results td.physician_cell,
.account #physicians-results td.contact_cell {
	vertical-align:top !important;
}

.account #physicians-results .physician_cell h4 {
	color:#8194ab;
}

.account #physicians-results .control_cell  {
	text-align:right;
}


.account.select_physician #physicians_result_set {
	height:auto !important;
	overflow:auto;
}

.account.select_physician #physicians-results tr:hover td {
	background-color: transparent !important; 
}

.account.edit_physician #map_container {
	clear:both;
	display:block;
	margin: 20px 0 20px 0;
}

.account.edit_physician #map_container #map {
	clear:both;
	display:block;
	width:100%;
	float:none;
}

.account.edit_physician #physicians-results-container #map_container {
	margin-bottom:40px !important;
}

.account.edit_physician #physicians-results-container #search_box  {
	display:block;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
}

.account.select_physician #physicians-results-container .our-search {
	margin-right: 20px;
	font-weight: bold;
}

.account #physicians-results-container #search_box input {
	width:250px;
	display:inline-block;
	float:left;
	margin-right:10px;
	font-size:16px !important;
	padding:7px 16px;
	margin-top:0 !important;
}

.account #physicians-results-container #search_box .mileage-radius {
	float: left;
	margin: -15px 35px 0 35px;
}

.account #physicians-results-container #search_box .mileage-radius label {
	display: block;
	font-size: .8em;
	font-weight: bold;
}

.account #physicians-results-container #search_box .mileage-radius select {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 125px;
}

.account #physicians-results-container .and-or {
	display: inline-block;
	float: left;
	padding: 8px 20px 0 20px;
    font-weight: bold;
    font-size: .8em;
}

.account #physicians-results-container .sort-by-wrapper {
	overflow: auto;
	border-top: 1px solid #D3D3D3;
	padding-top: 10px;
}

.account #physicians-results-container .sort-by-title {
	font-weight: bold;
	font-size: .8em;
}

.account #physicians-results-container .sort-by-distance {
	float: left;
	width: 125px;	
}

.account #physicians-results-container .sort-by-name {
	float: left;
	width: 125px;
}

.account #physicians-results-container .sort-by-box {
	width: 15px;
	height: 15px;
	background: #FFFFFF;
	border: 1px solid #D3D3D3;
	display: block;
	float: left;
	margin-right: 5px;
	margin-top: 3px;
}

.account #physicians-results-container .sort-by-wrapper a {
	text-decoration: none;
}

.account #physicians-results-container a:hover .sort-by-box,
.account #physicians-results-container a.active .sort-by-box {
	background: #8194AB;
	border-color: #8194AB;
}

.account.edit_physician #physicians-results-container #search_box .btn.white {
	float:left;
	display:inline-block;
	clear: none;
	margin-left:0;
	margin-top: 0px !important;
	padding:8px 10px 7px 10px !important;
}


#page-content .cart-filters #cart-select-physician-search {
	float:left;
	display:inline-block;
	clear: none;
	margin-left: 6px;
	margin-top: 3px !important;
	padding: 9px 10px 8px 10px !important;
}


.account.edit_physician #physicians-results-container .results_line {
	clear:both;
	overflow:hidden;
	padding-bottom:6px;
}

.account.edit_physician #physicians-results-container .results_line .btn.right {
	clear:none;
	float:right;
	display:inline;
}

.account.edit_physician #physicians-results-container .results_line .edit_link {
	font-size:16px !important;
}

.account.edit_physician #physicians_result_set {
	clear:both;
}

.account.edit_physician #physicians_result {
	border:none;
}

.account.edit_physician #physicians-results {
	margin-bottom:0;
}

.account.edit_physician #physicians-results td {
	padding-top:1.2em;
	padding-bottom:1.2em;
}

.account #physicians-results td {
	padding-top:1.2em;
	padding-bottom:1.2em;
}


.account.edit_physician #physicians_result_set {
	height:auto !important;
}

.account.edit_physician #physicians-results tr:hover td {
	background-color: transparent !important; 
}

/**
 * pagination for find / select a physician
 */

.account .pagination {
	text-align: center;
}

.account .pagination.pagination-top {
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 20px;
}

.account .pagination.pagination-bottom {
	border-top: 1px solid #E6E6E6;
}

.account .pagination .page-count {
	font-family: "SourceSansProReg";
	padding: 10px 0;
	text-transform: uppercase;
}

.account .pagination .btn {
	padding: 10px 12px !important;
	line-height: 1em !important;
}

.account .pagination .btn.active {
	cursor: default !important;
}

.account .pagination .btn.pagination-icon {
	padding: 10px 2px !important;
}

/**
 * confirm physician select page
 */
.account.confirm_physician #page-content {
	padding-top:30px;
	min-height:800px;
}

.account.confirm_physician #page-content h2 {
	margin-bottom:40px !important;
}

.account.confirm_physician #page-content #selected_physician  {
	margin-bottom:14px !important;
}

.account.confirm_physician #page-content #selected_physician h4 {
	margin-bottom:16px !important;
}

.account.confirm_physician #page-content #selected_physician .doc_address {
	margin-bottom:20px !important;
}

.account.confirm_physician #page-content #selected_physician .doc_contact {
	margin-bottom:20px !important;
}

.account.confirm_physician #page-content .button_bar {
	margin:24px 0 !important;
}

/**
 * account (dashboard) page
 */
.account.dashboard #main {
	width:100% !important;
	display:block;
	float:none;
	clear:both;
	overflow:hidden;
	min-height:800px;
	margin-right:0;
	margin-bottom:60px;
}

.account.dashboard #main .account_details {
	float:left;
	border-right:1px solid #dddddd;
	display:inline-block;
	width:320px;
	padding-top:20px;
}

.account.dashboard #main .account_details h3,
.account.dashboard #main .account_details h4 {
	margin:16px 0 6px !important;
}

.account.dashboard #main .account_details .detail_item {
	clear:both;
	display:block;
	overflow:hidden;
	padding: 4px 30px 4px 0;
}

.account.dashboard #main .account_details .detail_item .detail_label {
	float:left;
	display:inline-block;
	width:70px;
	font-weight: bold;
}

.account.dashboard #main .account_details .detail_address.detail_item {
	padding-bottom: 0px;
}

.account.dashboard #main .account_details .detail_address.detail_item .detail_label {
	width: auto;
	display: block;
	float: none;
}

.account.dashboard #main .account_details .no_address {
	font-style: italic;
}

.account.dashboard #main .account_details .detail_item .detail_value {
	float:left;
	display:inline-block;
	width:180px;
}

.account.dashboard #main .account_details .detail_address {
	margin-bottom:40px;
}


.account.dashboard #main .account_details .edit_link {
	margin-top:14px;
	display:block;
}

.account.dashboard #main .brilliant_distinctions {
	float:left;
	display:inline-block;
	width:620px;
	padding-left:54px;
}

.account.dashboard #main .brilliant_distinctions .bd_logo {
	margin-top:14px;
	text-align:center;
	margin-bottom:24px;
	clear:both;
	overflow:hidden;
}

.account.dashboard #main .brilliant_distinctions .bd_logo img {
	margin:10px auto;
	width:auto !important;
}

.account.dashboard #main .brilliant_distinctions .bd_form_section {
	display:block;
	clear:both;
	margin-bottom:30px;
	overflow:hidden;
}

.account.dashboard #main .brilliant_distinctions .bd_form, 
.account.dashboard #main .brilliant_distinctions .bd_forgot 
{
	float:left;
	display:inline-block;
	clear:none;
	width:240px;
	padding-right:36px;
}

.account.dashboard #main .brilliant_distinctions .bd_forgot {
	margin-top:14px;
}

.account.dashboard #main .brilliant_distinctions h3 {
	margin-bottom:12px !important;
}

.account.dashboard #main .brilliant_distinctions h4 {
	margin-bottom:8px !important;
}

.account.dashboard #main .brilliant_distinctions .bd_logged_in .your_points {
	text-align:center;
}

.account.dashboard #main .brilliant_distinctions .bd_logged_in .bd_logo {
	margin-top:114px;
}

.account.dashboard #subcontent  {
	margin-bottom:80px;
	clear:both;
	display:block;
	overflow:hidden;
}

.account.dashboard #subcontent .light-gray-box {
	padding:24px 30px 24px 50px !important;
}

.account.dashboard #subcontent .your_physician_box h3,
.account.dashboard #subcontent .your_physician_box h4 {
	margin-bottom:20px !important;
}

.account.dashboard #subcontent .your_physician_box .physician_info {
	float:left;
	display:inline-block;
	width:340px;
	margin-right:20px;
}

.account.dashboard #subcontent .your_physician_box .physician_info .doc_address {
	margin:10px 0;
}


.account.dashboard #subcontent .your_physician_box .physician_desc {
	float:left;
	display:inline-block;
	width:510px;
}

.account.dashboard #subcontent .concierge_team h3,
.account.dashboard #subcontent .concierge_team p {
	margin-bottom:14px !important;
}

.account.dashboard #data_tables  {
	margin-bottom:60px;
	clear:both;
	display:block;
	overflow:hidden;
}

.account.dashboard #data_tables .table_group {
	margin-bottom:30px;
	clear:both;
	display:block;
	overflow:hidden;
}


.account.dashboard #data_tables h3 {
	position:relative;
	margin-bottom:14px !important;
}

.account.dashboard #data_tables h3 .table_title {
	padding-left:56px;
	margin-bottom:0 !important;
}

.account.dashboard #data_tables #auto_replenish h3 {
	height:42px;
	clear:both;
}

.account #auto_replenish .quantity_cell .product_quantity {
	width: 60px !important;
}

.account #auto_replenish .dk_toggle {
	margin-top: 7px !important;
}
.account #auto_replenish #dk_container_auto_order_1551_scheduled_for_month .dk_toggle {
	width: 6px !important;
	margin-right: 3px !important;
}
.account #auto_replenish #dk_container_auto_order_1551_scheduled_for_day .dk_toggle {
	width: 6px !important;
	margin-right: 3px !important;
}
.account #auto_replenish #dk_container_auto_order_1551_scheduled_for_year .dk_toggle {
	width: 22px !important;
}
.account #auto_replenish .delete_cell {
	text-align: center;
}

.account.dashboard #data_tables #auto_replenish h3 span.icon_auto_replenish {
	display:inline-block;
	height:41px;
	width:46px;
	position:absolute;
	top:0;
	left:0;
	background-position:0 0;
	background-color:transparent;
	background-image:url( '../img/icon_auto_replenish.png' );
	background-repeat:no-repeat;
}

.account.dashboard #data_tables #auto_replenish h3 .table_title {
	float:left;
}

.account.dashboard #data_tables #auto_replenish h3 .edit_link {
	margin-top:16px;
	float:right;
}

.account.dashboard #preferences .button_bar  {
	margin-top:20px;
}

.account.dashboard #preferences h3  {
	margin-bottom:14px;
}


/**
 * little expander box on the account page (concierge)
 */
.expand_box_group {
	display:block;
	overflow:hidden;
}

.toggle_expand_box {
	background-image:url( '../img/icon_arrow_down.png' );
	background-repeat:no-repeat;
	background-position:50% 100%;
	height:20px;
	width:20px;
	display:inline-block;
}

.toggle_expand_box.open {
	background-image:url( '../img/icon_arrow_up.png' );
}

.expand_box {
	display:block;
	display:none;
}

/**
 * forgot password flow
 */
.account.forgot #main {
	width:460px;
}

.account.forgot #main h2,
.account.forgot #main h3 {
	margin-bottom:20px !important;
}

.account.forgot #main p {
	margin-bottom:20px !important;
}

.account.forgot #main .control-group {
	margin-bottom:20px;
}

.account.forgot #main input[type="text"],
.account.forgot #main input[type="password"] {
	margin-left:16px !important;
	width:230px;
}

.account.forgot #main .button_bar .btn {
	margin-left:16px !important;
	min-width:240px;
	text-align:center;
}

.account.forgot.reset #main .button_bar .btn {
	min-width:330px;
}

/**
 * edit account page
 */
.account.edit #main {
	width:590px;
	margin-left:220px;
	min-height:800px;
}

.account.edit #main .form_box {
	clear:both;
	display:block;
}

.account.edit #main .column#personal_info {
	width:280px;
}

.account.edit #main .column#billing_address {
	width:250px;
	float:right !important;
}

.account.edit #main .column h3 {
	margin-bottom:10px !important;
}

.account.edit #main .column .control {
	margin-bottom:8px !important;
}
.account.edit #main .column .control label {
	width:300px;
	clear:both;
	display:block;
}

.account.edit #main .column .control input {
	width:230px;
	clear:both;
	display:block;
}

.account.edit #main .column .control select {
	width:190px;
}

.account.edit #main .button_bar {
	text-align:center;
	clear:both;
	display:block;
	width:98%;
	border-top:1px solid #b7b7b7;
	padding-top:30px;
	margin-top:30px;
}

.account.edit #main .cancel_link {
	margin-right:14px;
}

/**
 * edit auto replenish page
 */
.account.edit_auto_replenish #page-content { 
	padding-top:30px;
	display:block;
	overflow:hidden;
	min-height:800px;
}

.account.edit_auto_replenish #page-content h2 { 
	margin-bottom:20px !important;
}

.account.edit_auto_replenish #page-content h3 { 
	margin-bottom:6px !important;
}

.account.edit_auto_replenish #page-content .button_bar { 
	text-align:right;
	clear:both;
	overflow:hidden;
	margin-top:40px;
}

.account.edit_auto_replenish #page-content .button_bar .cancel_link { 
	margin-right:14px;
}

.account.edit_auto_replenish #page-content .data_table .month_select {
	width:16px;
}

.account.edit_auto_replenish #page-content .data_table .day_select {
	width:16px;
}

.account.edit_auto_replenish #page-content .data_table .year_select {
	width:22px;
}


/**
 * shipping address (add + set defaults)
 */
.account.shipping_addresses .address_item {
	display:inline-block;
	float:left;
	width:300px;
	clear:none;
	height:320px;
	padding:100px 40px 40px;
	border-right:1px solid #dddddd;
}

.account.shipping_addresses .address_item.last {
	border-right:none;
}

.account.shipping_addresses .address_item .address_body {
	margin-bottom:10px !important;
}

.account.shipping_addresses .address_item .address_added {
	margin-bottom:4px !important;
}


.account.shipping_addresses .address_item .address_meta {
	margin-bottom:10px !important;
	color:#a5a5a5;
}

.account.shipping_addresses .address_item .address_control .edit_link {
	margin-right:36px !important;
}

.account.shipping_addresses .address_item .button_bar {
	margin-top:16px !important;
}

.account.shipping_addresses .address_item.default_address .button_bar .btn.grey{
	background-color:#666666 !important;
	cursor:default;
	line-height: 1em;
	font-size: 20px !important;
	padding: 10px 34px;
}

.account.shipping_addresses .address_item.address_control  {
	padding-top:180px;
}

.account.shipping_addresses .address_item.address_control .button_bar .cancel_link {
	margin-right:10px;
}

.account #shipping_address_modal .modal_body .button_bar a:first-child {
	margin-right: 20px;
}

.account #shipping_address_modal .modal_body .add_first_address {
	font-size: 13px;
	font-style: italic;
}

/**
 * order history
 */
.account.order_history #top_section {
	margin-top:30px;
}

.account.order_history #top_section .order_status {
	margin-bottom:12px !important;
}

.account.order_history #top_section .order_tracking {
	margin-bottom:12px !important;
}

.account.order_history #top_section .button_bar {
	margin-bottom:30px !important;
}

.account.order_history #cart .cart_title  {
	padding:0 10px;
}



.account.order_history #cart .cart_title .order_date {
	float:right;
}

.account.order_history #subcontent {
	margin-top:50px !important;
	clear:both;
	overflow:hidden;
	margin-bottom:100px !important;
}

.account.order_history #subcontent .column {
	width:25% !important;
	margin:0 !important;
}

.account.order_history #subcontent .column h3 {
	margin-bottom:10px !important;
}

.account.order_history #subcontent .column p {
	margin-bottom:18px !important;
}

.account.order_history #subcontent .column img {
	margin-bottom:10px;
}




